{
    "cSpell.words": [
        "Acompanhar",
        "Armazenar",
        "Assunto",
        "BIKESHOP",
        "CNPJ",
        "Cidade",
        "Consultores",
        "Contato",
        "Cunha",
        "ENDERECO",
        "EURIDES",
        "Empresa",
        "Entrar",
        "F",
        "Falha",
        "Formatado",
        "Fábrica",
        "Garantia",
        "Garantias",
        "Grupo",
        "In",
        "Início",
        "Logradouro",
        "Mossor",
        "Mossoró",
        "Mota",
        "Numero",
        "Pessoa",
        "Produtos",
        "Sair",
        "Telefone",
        "Titulo",
        "Usu",
        "Usuário",
        "VAREJO",
        "acesso",
        "brica",
        "cio",
        "conectar",
        "consultor",
        "customizados",
        "encontrada",
        "enviar",
        "fone",
        "gina",
        "infotorres",
        "inv",
        "inválidos",
        "lidos",
        "mensagem",
        "o",
        "p",
        "página",
        "rio",
        "senha",
        "servi",
        "serviço",
        "whatsapp"
    ]
}